Subject: is it me you looking for?

From: "Mike" <[email-masked]>
Date: Tue, 05 Sep 2006 08:04:03 -0300

Hi,
Hope I am bnot writing to wrong address. I am nice, pbretty looking
girl. I am planning on visiting youar town this monbth. Can 
we meet each other in person? Message me back at [email-masked]